# Use mkdocs to generate a manual for this extension. For more information about
# mkdocs, see https://docs.civicrm.org/dev/en/latest/documentation/#mkdocs
site_name: deduper
repo_url: https://lab.civicrm.org/extensions/deduper
theme: material

pages:
- Home: index.md

markdown_extensions:
  - attr_list
  - admonition
  - def_list
  - codehilite(guess_lang=false)
  - toc(permalink=true)
  - pymdownx.superfences
  - pymdownx.inlinehilite
  - pymdownx.tilde
  - pymdownx.betterem
  - pymdownx.mark
  - pymdownx.magiclink
